<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Modules|Module Statistics">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to view the statistics for a module. " /><title>Viewing Module Statistics</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#06-modules/viewing-module-statistics.html">Open topic with navigation</a>
        </p>
        <h2>Viewing Module Statistics</h2>
        <ol data-mc-continue="true">
            <li value="1">From within a project, select <b class="UISelection">Modules &gt; Search</b>. </li>
        </ol>
        <ol data-mc-continue="true">
            <li value="2">Click the <b class="UISelection">Show </b>link located next to the Module Statistics. <br /><br />A list of module types and their statistics will display. You can see the total number of modules that are available in the Metasploit Framework, as well as a numerical breakdown of each module type, such as exploit modules, auxiliary modules, and post-exploitation modules. </li>
        </ol>
        <p>
            <img src="../Resources/Images/modules/modules-stats.png" title="Module Stats" alt="Module Stats" />
        </p>
    </body>
</html>